.cmpt_banner_links_with_button {
  display: flex;
  flex-direction: column;
  gap: 1em;
  padding: 1em;
  position: relative;
}
.cmpt_banner_links_with_button__top {
  z-index: 1;
}
.cmpt_banner_links_with_button__body {
  z-index: 1;
}
.cmpt_banner_links_with_button__bg_number {
  position: absolute;
  right: 0;
  bottom: -0.15em;
  font-weight: 900;
  font-size: 13.125em;
  color: var(--pg-color-main);
  opacity: 0.05;
  z-index: 0;
  line-height: 1em;
  z-index: 0;
}

.cmpt_banner_links_with_button_top__description {
  font-family: var(--pg-font-family-title-roboto-condenzed);
  font-size: 1em;
  font-weight: 400;
  margin-bottom: 0;
}

.cmpt_banner_links_with_button_header {
  display: flex;
  flex-direction: row;
  gap: 1em;
  justify-content: space-between;
}
.cmpt_banner_links_with_button_header__title {
  font-family: var(--pg-font-family-title-roboto-condenzed);
  color: var(--pg-color-main);
  font-size: 1.625em;
  font-weight: 700;
  margin-bottom: 0;
}
.cmpt_banner_links_with_button_header__title_link {
  text-decoration: none;
}
.cmpt_banner_links_with_button_header_button {
  font-size: 0.875em;
}

.cmpt_banner_links_with_button_links {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 1.25em;
}
.cmpt_banner_links_with_button_links__item {
  position: relative;
}
.cmpt_banner_links_with_button_links__item::after {
  content: "\e122";
  position: absolute;
  font-family: var(--pg-font-family-awesome);
  margin-left: -1.4em;
  font-weight: 800;
  left: 0;
  top: 0.8em;
  color: var(--pg-color-secondary);
  font-size: 0.5em;
}
.cmpt_banner_links_with_button_links__link {
  color: var(--pg-color-main);
  font-weight: 400;
  font-size: 0.875em;
}
